Document: python-rpi-lgpio
Title: rpi-lgpio Reference
Author: Dave Jones <dave@waveform.org.uk>
Abstract: Documentation for the rpi-lgpio compatibility library
Section: Programming/Python

Format: HTML
Index: /usr/share/doc/python3-rpi-lgpio/html/index.html
Files: /usr/share/doc/python3-rpi-lgpio/html/*
